


.catalog{}
.catalog__inner{
	display: flex;
	padding: 0 0 50px 0;
}
.catalog__sidebar{
	flex-shrink: 0;
	width: 250px;
}
.sort{
	position: relative;
	display: flex;
	align-items: center;
	padding: 20px 0 20px 0;
}
.sort::before{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    border-radius: inherit;
    width: 100%;
    height: 100%;
    background-color: var(--main-light-color);
    opacity: 0;
}
.sort__title{
	padding: 0 15px 0 0;
}
.sort-box{
	position: relative;
	border: 1px solid var(--main-color);
	border-radius: 3px;
	min-width: 160px;
	cursor: pointer;
}
.sort-box__name{
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 4px 10px 6px 10px;
	color: var(--main-color);
}
i.sort-box__name-mobile-img{
	display: none;
	margin: 0 6px 0 0;
	font-size: 12px;
	transition: var(--main-transition);
	transform: translate(0, 1px) rotate(0deg);
}
.sort-box_opened i.sort-box__name-mobile-img{
	transform: translate(0, 0) rotate(180deg);
}
.sort-box__name-text{}
i.sort-box__name-desktop-img{
	margin: 0 0 0 20px;
	font-size: 12px;
	transform-origin: 50% 50%;
	transition: var(--main-transition);
	transform: translate(0, 2px) rotate(0deg);
}
.sort-box_opened i.sort-box__name-desktop-img{
	transform: translate(0, 1px) rotate(180deg);
}
.sort-box__block{}
.sort-block{
	display: none;
	position: absolute;
	right: 0;
	top: 120%;
	z-index: 3;
	width: 100%;
	background: var(--main-white-color);
	box-shadow: 0px 0px 3px var(--main-light-color);
	border-radius: 3px;
	overflow: hidden;
}
.sort-block__list{}
.sort-block__item{}
.sort-block__item.selected{}
.sort-block__link{
	position: relative;
	display: block;
	padding: 5px 10px 5px 10px;
	background: transparent;
}
.sort-block__item.selected .sort-block__link{
	color: var(--main-color);
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.sort-block__link::before{
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: var(--main-dark-color);
	opacity: 0;
	transition: var(--main-transition);
}
.sort-block__link:hover::before{
	opacity: 0.1;
}
.sort-block__link-text{
	position: relative;
}
i.sort-block__link-img{
	position: relative;
	display: none;
	padding: 1px 0 0 0;
	font-size: 10px;
}
.sort-block__item.selected i.sort-block__link-img{
	display: block;
}
.catalog__content{
	padding: 0 0 0 15px;
	width: 100%;
}
.catalog__content_narrow{}
.catalog__content_wide{}
.catalog__content-inner{
	position: relative;
}

.catalog__content-inner h1 {
	padding-bottom: 30px;
}


@media only screen and (max-width: 1023px){
	.catalog__sidebar{
		width: 220px;
	}
}
@media only screen and (max-width: 768px){
	.catalog__inner{
		flex-direction: column;
		padding: 0 55px 30px 0;
	}
	.catalog__sidebar{
		width: 100%;
	}
	.catalog__content{
		padding: 35px 0 0 0;
	}
}
@media only screen and (max-width: 767px){
	.catalog__inner{
		padding: 0 0 20px 0;
	}
	.catalog__content-inner h1 {
		padding-top: 20px;
	}
}
@media only screen and (max-width: 599px){
	.catalog__content{
		padding: 0 0 0 0;
	}
	.sort{
		position: absolute;
		right: -15px;
		bottom: 100%;
		padding: 0 0 0 0;
		background-color: var(--main-white-color);
	}
	.sort::before{
		opacity: 0.1;
	}
	.sort__title{
		display: none;
	}
	.sort-box{
		border: none;
	}
	.sort-box__name{
		justify-content: flex-end;
		padding: 0 15px 0 15px;
		height: 40px;
		color: var(--main-black-color);
	}
	i.sort-box__name-mobile-img{
		display: inline-block;
	}
	i.sort-box__name-desktop-img{
		display: none;
	}
	.sort-block{
		top: 100%;
		z-index: 2;
		width: calc(100vw - 20px);
	}
	.sort-block__item:not(:last-child){
		border-bottom: 1px solid var(--main-very-light-color);
	}
	.sort-block__link{
		padding: 12px 15px 15px 25px;
	}
	.sort-block__item.selected .sort-block__link{
		color: var(--main-dark-color);
	}
	i.sort-block__link-img{
		font-size: 12px;
	}


	.catalog-section{
		padding: 20px 0 0 0;
	}
}






/* .grid{}
.grid .bx_content_section{
	margin-bottom: 15px;
}
.grid .bx_sidebar{
	margin-bottom: 15px;
}

.grid2x1{}
.grid2x1 .bx_content_section{
	float: left;
	width: 66%;
	margin-bottom: 15px;
}
.grid2x1 .bx_sidebar{
	float: right;
	width: 33%;
	margin-bottom: 15px;
	padding-left: 5%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
@media (max-width:960px){
	.grid2x1 .bx_sidebar{
		padding-left: 4%;
	}
}
@media (max-width:640px){
	.grid2x1 .bx_content_section,
	.grid2x1 .bx_sidebar{
		width: 100%;
		float: none;
	}
	.grid2x1 .bx_sidebar{
		padding-left: 3%;
	}
}
@media (max-width:479px){
	.grid2x1 .bx_sidebar{
		padding-left: 1%;
	}

}

.catalog-block-header{
	font-size:10;
	fon0eight: bold;
	text-align: left;
	margin:5px 0;
	padding:5px 15px;
	border-bottom: 2px solid #d9dee6;
	color: #000;
}

body.bx-theme-blue .catalog-block-header{border-color:#006cc0;}
body.bx-theme-green .catalog-block-header{border-color:#63aa28;}
body.bx-theme-red .catalog-block-header{border-color:#da3737;}
body.bx-theme-yellow .catalog-block-header{border-color:#f4b236;} */
